@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,800|Open+Sans:400,600&display=swap');

body{
    background: #f6f3f2;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat', sans-serif;

}

p{font-family: 'Open Sans', sans-serif;}
p:last-of-type {margin-bottom: 0;}
a {color: inherit;transition: all ease-in .2s;opacity: 1;}
a:hover {color: inherit;text-decoration: none;opacity: .9;}

.form-control{
    box-shadow: 0 6px 0 0 #e9e7e6;
    border:1px solid #e5e5e5;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color:#727272;
}


.container{
    max-width: 1280px;
}

.card-body{
    padding: 15px;
}

.card-title{
    font-size: 18px;
    font-weight: 600;
    padding-top: 20px;
}

.card-date-xl{
    padding-top: 25px;
    margin-top: 0;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.card-title-xl{
    font-size: 24px;
    font-weight: 600;
    padding-top: 20px;
}

.card-text-xl{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.card-text{
    color:#343231;
}

.card-date{
    color:#868382;
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

.card{
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    box-shadow: 0 6px 0 0 #e9e7e6;
    margin-bottom: 30px;
    border:1px solid #d2d2d2;
}

.card-main .card-body{
    height: 100%;
    border:none;
}

.card-main .card{
    border:none;
}

.card-main .thumb-tack{
    position: absolute;
    top: 25px;
    right: 25px;

}

.card-main i{
 font-size: 30px;
    transform: rotate(45deg)
}

.card-institution{
    text-align: center;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
}

.card-institution .btn{
    background: none;
}

.card-institution .btn{
border: none;
    box-shadow: none;
    padding: 0;
}

.card-institution .card-title{
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
}

.card-logo {  margin-top:-35px;}

.card-logo img{
    max-width: 100px;

    background-color: #fff;padding:15px;
}

.card-img-top{
    border-bottom: 2px solid red;
    border-radius: 5px;
}

.card-event .card-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    padding-top: 0;
}

.card-event i{
    font-size: 30px;
}

.card-event{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}

.widget-title{
    color:#868382;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    margin-bottom: 0;
    padding: 25px 0;
    text-align: center;
}

.sidebar-menu{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

.sidebar-menu li{
    border-bottom: 1px solid #d2d2d2;
    line-height: 50px;
}

.header{
    padding: 25px 0;
    background: #fff;
}

.main{
    background: #fff;
}

.header-icon-box{

}

.slider-news{

}

.main-nav{
    background: #e5e2e0;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link{
    color:#343231;
}

.header-icon-box a{
    text-decoration: none;
}

.header-icon-help, .header-icon-lang, .header-icon-search{
    border: 1px solid #d2d2d2;
    box-shadow: 0 6px 0 0 #e9e7e6;
    width: 50px;
    height: 50px;
    border-radius:4px;
    background: #f6f3f2;
    text-align: center;
    line-height: 50px;
    vertical-align: middle;
}

.header-icon-help{
    background: #ffcc00;
    color:#000;
}

.header-icon-search{
    color:#646160;
}

.libary-icon{
    height: 80px!important;
    width:auto;
    margin-left:2px;
    margin-right:2px;
    border-radius: 4px;
    /*border: 1px solid #d2d2d2;*/
    box-shadow: 0 6px 0 0 #e9e7e6;
}

.social-box{
    padding: 40px 0;
}

.social-icon {
    background: #e5e2e0;
    color:#605d5c;
    width: 50px;
    height: 50px;
    border-radius:4px;
    text-align: center;
    line-height: 50px;
    vertical-align: middle;
    border: 1px solid #d2d2d2;
    box-shadow: 0 6px 0 0 #e9e7e6;
}

.social-icon:hover{
    text-decoration: none;
}

.breadcrumb{
    padding: 25px 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    background: transparent;
}

.breadcrumb a{
    color:#868382 !important;}


.breadcrumb i{
    font-size: 36px;
    color:#868382 !important;
}

.btn{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    box-shadow: 0 6px 0 0 #e9e7e6;
    padding: 20px 25px;
    border-radius: 4px;
    border: 1px solid #D2D2D2;
    background: #e5e2e0;
}

.filter{

}

.form-icon{
    position: absolute;
    top: 5px;
    right: 20px;
}

.form-icon i{
    font-size: 25px;
    color: rgba(0, 0, 0, 0.55);
}

.card-body{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;

}

.card-with-logo .card-title{
    padding-top: 0;
}

.card-with-logo .box{
    padding: 0 15px;
}

.card-with-logo .card-logo img{
    width: 65px;
    height: 65px;
    border-radius: 4px;
}

.card-featured{
    box-shadow: none;
}

.card-img-overlay{
    padding: 0 10px;
    position: absolute !important;
    bottom: 0 !important;
    left: 0 !important;
    top:unset;
}

.card-meta{
    background: rgba(0, 0, 0, 0.9);
    color:#fff;
    padding: 15px 20px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

.card-meta .card-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 30px;
}

.card-meta .card-meta-date{
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 14px;
}

.content{
    color:#605d5c;
    font-family: 'Open Sans', sans-serif;
    padding-top: 50px;
}

.content .content-lead{
    font-weight: 600;
    font-size: 16px;
    color:#605d5c;
    font-family: 'Open Sans', sans-serif;
}

.content .content-lead a {color:#e53935;text-decoration:underline;}

.share-box a{
    color: #e53935;
}

.footer-main{
    background: #605d5c;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    line-height: 30px;
    padding: 50px 0;
}

.footer-main .widget-title{
    text-align: left !important;
    color:#e5e2e0;
}

.footer-main a{
    color:#e5e2e0;
}

.footer-bottom{
    background: #e5e2e0;
    color:#868382;
    font-size: 13px !important;
    font-family: 'Open Sans', sans-serif;
    padding: 20px 0;
}

.footer-bottom .right-side{
    text-align: right;
}


.date-changer{
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.day-box{
    height: 32px;
    width: 32px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
    font-size:16px;
}

.day-box-active a{
    color:#fff !important;
    font-weight: 800;
}

.list-inline-item>li {
    margin:2px!important;
}

.date-changer a{
    color:#fff;
}

.date-changer .current-date{
    font-weight: 800;
    color:#fff;
}


/*.swiper-container {
    width: 100%;
    height: 100%;
}*/
.swiper-slide {
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
/*.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: -10px 4px;
}*/
.footer-title{
    color:#e5e2e0;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.footer-content{
    color:#e5e2e0;
    font-size: 13px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}


@media (max-width: 576px) {

.libary{
    margin-top: 30px;
    margin-bottom: 30px;
}
.header-icon-box{
    text-align: right !important;
}
    .right-side{
        text-align: left !important;
    }

}







/*Kék*/
.color-1-line{
    border-bottom: 1px solid #902ba1;
}
.color-1-day-box{
    background: #e53935;
    border:1px solid #902ba1;
}

.color-1-day-box a{
    color:#ffb2ff;
}

.color-1-archive-widget{
    background: #e53935;
}

.color-1-slider-news{
    background: #e53935;
}

.color-1-slider-news .widget-title{
    color:#fff;
}

.color-1-card-main{
     background: #e53935;
 }

.color-1-card-main .card-date-xl{
    color:#fff;
}

.color-1-card-main .card-title-xl{
    color:#fff;
}

.color-1-card-main .card-text-xl{
    color:#ffb2ff;
}

.color-1-card-main .thumb-tack{
    color: #fff;
}

.color-1-card-main .card-img-top {
    border-bottom: 4px solid #902ba1;
    border-radius: 4px;
}

/*Kék - institution*/
.color-1-card-institution{
    background: #e53935;
 }

.color-1-card-institution .card-title{
    color:#fff;
}

.color-1-card-institution .card-text{
    color:#fff;
}

.color-1-card-institution i{
    color:#fff;
}

.color-1-card-institution .card-img-top {
    border-bottom: 4px solid #902ba1;
    border-radius: 4px;
}

.color-1-card-institution .card-logo img{
    border: 2px solid #902ba1;
    border-radius: 4px;
}

/*Kék - event*/
.color-1-card-event{
    background: #e53935;
    color:#fff;
}

.color-1-card-event .card-title a{
    color:#fff;
}

.color-1-card-event .card-text{
    color:#ffb2ff;
}

/*Kék - card with logo*/
.color-1-card-with-logo{
    background: #fff;
}

.color-1-card-with-logo .card-title{
    color: #e53935;
}

.color-1-card-with-logo .card-text{
    color: #343231;
}

.color-1-card-with-logo .card-date{
    color: #868382;
}

.color-1-card-with-logo  .card-img-top {
    border-bottom: 4px solid #902ba1;
    border-radius: 4px;
}

.color-1-card-with-logo  .card-logo img{
    border: 2px solid #902ba1;
    border-radius: 4px;
}

/*Kék - featured*/
.color-1-card-featured .card-meta-date{
    color:#e53935;
}

/*Kék - gallery*/
.color-1-card-gallery{
    background: #e53935;
}

.color-1-card-gallery .card-img-top {
    border-bottom: 4px solid #902ba1;
    border-radius: 4px;
}

.color-1-card-gallery .card-text{
    color:#ffb2ff;
}

.color-1-card-gallery .card-title{
    color:#fff;
}

.color-1-card-gallery .card-date{
    color:#fff;
}

/*Kék - default*/
.color-1-card-default{
    background: #fff;
}

.color-1-card-default .card-title{
    color:#e53935;
}

.color-1-card-default .card-img-top {
    border-bottom: 4px solid #902ba1;
    border-radius: 4px;
}

/*Kék - social share*/
.color-1-share-box a{
    color:#e53935;
}

.color-1-sidebar-menu a{
    color:#e53935;
}






















/*Zöld*/
.color-2-line{
    border-bottom: 1px solid #69A12F;
}
.color-2-day-box{
    background: #e53935;
    border:1px solid #69A12F;
}

.color-2-day-box a{
    color:#A3DC68;
}

.color-2-archive-widget{
    background: #e53935;
}

.color-2-slider-news{
    background: #e53935;
}

.color-2-slider-news .widget-title{
    color:#fff;
}

.color-2-card-main{
    background: #e53935;
}

.color-2-card-main .card-date-xl{
    color:#fff;
}

.color-2-card-main .card-title-xl{
    color:#fff;
}

.color-2-card-main .card-text-xl{
    color:#A3DC68;
}

.color-2-card-main .thumb-tack{
    color: #fff;
}

.color-2-card-main .card-img-top {
    border-bottom: 4px solid #69A12F;
    border-radius: 4px;
}

/*Zöld - institution*/
.color-2-card-institution{
    background: #e53935;
}

.color-2-card-institution .card-title{
    color:#fff;
}

.color-2-card-institution .card-text{
    color:#fff;
}

.color-2-card-institution i{
    color:#fff;
}

.color-2-card-institution .card-img-top {
    border-bottom: 4px solid #69A12F;
    border-radius: 4px;
}

.color-2-card-institution .card-logo img{
    border: 2px solid #69A12F;
    border-radius: 4px;
}

/*Zöld - event*/
.color-2-card-event{
    background: #e53935;
    color:#fff;
}

.color-2-card-event .card-title a{
    color:#fff;
}

.color-2-card-event .card-text{
    color:#A3DC68;
}

/*Zöld - card with logo*/
.color-2-card-with-logo{
    background: #fff;
}

.color-2-card-with-logo .card-title{
    color: #e53935;
}

.color-2-card-with-logo .card-text{
    color: #343231;
}

.color-2-card-with-logo .card-date{
    color: #868382;
}

.color-2-card-with-logo  .card-img-top {
    border-bottom: 4px solid #69A12F;
    border-radius: 4px;
}

.color-2-card-with-logo  .card-logo img{
    border: 2px solid #69A12F;
    border-radius: 4px;
}

/*Zöld - featured*/
.color-2-card-featured .card-meta-date{
    color:#e53935;
}

/*Zöld - gallery*/
.color-2-card-gallery{
    background: #e53935;
}

.color-2-card-gallery .card-img-top {
    border-bottom: 4px solid #69A12F;
    border-radius: 4px;
}

.color-2-card-gallery .card-text{
    color:#A3DC68;
}

.color-2-card-gallery .card-title{
    color:#fff;
}

.color-2-card-gallery .card-date{
    color:#fff;
}

/*Zöld - default*/
.color-2-card-default{
    background: #fff;
}

.color-2-card-default .card-title{
    color:#e53935;
}

.color-2-card-default .card-img-top {
    border-bottom: 4px solid #69A12F;
    border-radius: 4px;
}

/*Zöld - social share*/
.color-2-share-box a{
    color:#e53935;
}

.color-2-sidebar-menu a{
    color:#e53935;
}










/*Piros*/
.color-3-line{
    border-bottom: 1px solid #DA3A36;
}
.color-3-day-box{
    background: rgba(255,255,255,.2);
    border:1px solid #DA3A36;
}

.color-3-day-box a{
    color:rgba(255,255,255,.4);
}

.color-3-archive-widget{
    background: #E43833;
}

.color-3-slider-news{
    background: #E43833;
}

.color-3-slider-news .widget-title{
    color:#fff;
}

.color-3-card-main{
    background: #E43833;
}

.color-3-card-main .card-date-xl{
    color:#fff;
}

.color-3-card-main .card-title-xl{
    color:#fff;
}

.color-3-card-main .card-text-xl{
    color:#000;
}

.color-3-card-main .thumb-tack{
    color: #fff;
}

.color-3-card-main .card-img-top {
    border-bottom: 4px solid #DA3A36;
    border-radius: 4px;
}

/*Piros - institution*/
.color-3-card-institution{
    background: #E43833;
}

.color-3-card-institution .card-title{
    color:#fff;
}

.color-3-card-institution .card-text{
    color:#fff;
}

.color-3-card-institution i{
    color:#fff;
}

.color-3-card-institution .card-img-top {
    border-bottom: 4px solid #DA3A36;
    border-radius: 4px;
}

.color-3-card-institution .card-logo img{
    border: 2px solid #DA3A36;
    border-radius: 4px;
}

/*Piros - event*/
.color-3-card-event{
    background: #E43833;
    color:#000;
}

.color-3-card-event .card-title a{
    color:#fff;
}

.color-3-card-event .card-text{
    color:#000;
}

/*Piros - card with logo*/
.color-3-card-with-logo{
    background: #fff;
}

.color-3-card-with-logo .card-title{
    color: #E43833;
}

.color-3-card-with-logo .card-text{
    color: #343231;
}

.color-3-card-with-logo .card-date{
    color: #868382;
}

.color-3-card-with-logo  .card-img-top {
    border-bottom: 4px solid #DA3A36;
    border-radius: 4px;
}

.color-3-card-with-logo  .card-logo img{
    border: 2px solid #DA3A36;
    border-radius: 4px;
}

/*Piros - featured*/
.color-3-card-featured .card-meta-date{
    color:#E43833;
}

/*Piros - gallery*/
.color-3-card-gallery{
    background: #E43833;
}

.color-3-card-gallery .card-img-top {
    border-bottom: 4px solid #DA3A36;
    border-radius: 4px;
}

.color-3-card-gallery .card-text{
    color:#000;
}

.color-3-card-gallery .card-title{
    color:#fff;
}

.color-3-card-gallery .card-date {
    color: #fff;
}

/*Piros - default*/
.color-3-card-default{
    background: #fff;
}

.color-3-card-default .card-title{
    color:#E43833;
}

.color-3-card-default .card-img-top {
    border-bottom: 4px solid #DA3A36;
    border-radius: 4px;
}

/*Piros - social share*/
.color-3-share-box a{
    color:#E43833;
}

.color-3-sidebar-menu a{
    color:#E43833;
}




/*Lila*/
.color-4-line{
    border-bottom: 1px solid #922DA3;
}
.color-4-day-box{
    background: #9e39ae;
    border:1px solid #922da3;
}

.color-4-day-box a{
    color:#df8ae4;
}

.color-4-archive-widget{
    background: #e53935;
}

.color-4-slider-news{
    background: #e53935;
}

.color-4-slider-news .widget-title{
    color:#fff;
}

.color-4-card-main{
    background: #e53935;
}

.color-4-card-main .card-date-xl{
    color:#fff;
}

.color-4-card-main .card-title-xl{
    color:#fff;
}

.color-4-card-main .card-text-xl{
    color:#BD5FCA;
}

.color-4-card-main .thumb-tack{
    color: #fff;
}

.color-4-card-main .card-img-top {
    border-bottom: 4px solid #922DA3;
    border-radius: 4px;
}

/*Lila - institution*/
.color-4-card-institution{
    background: #e53935;
}

.color-4-card-institution .card-title{
    color:#fff;
}

.color-4-card-institution .card-text{
    color:#fff;
}

.color-4-card-institution i{
    color:#fff;
}

.color-4-card-institution .card-img-top {
    border-bottom: 4px solid #922DA3;
    border-radius: 4px;
}

.color-4-card-institution .card-logo img{
    border: 2px solid #922DA3;
    border-radius: 4px;
}

/*Lila - event*/
.color-4-card-event{
    background: #e53935;
    color:#fff;
}

.color-4-card-event .card-title a{
    color:#fff;
}

.color-4-card-event .card-text{
    color:#BD5FCA;
}

/*Lila - card with logo*/
.color-4-card-with-logo{
    background: #fff;
}

.color-4-card-with-logo .card-title{
    color: #e53935;
}

.color-4-card-with-logo .card-text{
    color: #343231;
}

.color-4-card-with-logo .card-date{
    color: #868382;
}

.color-4-card-with-logo  .card-img-top {
    border-bottom: 4px solid #922DA3;
    border-radius: 4px;
}

.color-4-card-with-logo  .card-logo img{
    border: 2px solid #922DA3;
    border-radius: 4px;
}

/*Lila - featured*/
.color-4-card-featured .card-meta-date{
    color:#e53935;
}

/*Lila - gallery*/
.color-4-card-gallery{
    background: #e53935;
}

.color-4-card-gallery .card-img-top {
    border-bottom: 4px solid #922DA3;
    border-radius: 4px;
}

.color-4-card-gallery .card-text{
    color:#BD5FCA;
}

.color-4-card-gallery .card-title{
    color:#fff;
}

.color-4-card-gallery .card-date{
    color:#fff;
}

/*Lila - default*/
.color-4-card-default{
    background: #fff;
}

.color-4-card-default .card-title{
    color:#e53935;
}

.color-4-card-default .card-img-top {
    border-bottom: 4px solid #922DA3;
    border-radius: 4px;
}

/*Lila - social share*/
.color-4-share-box a{
    color:#e53935;
}

.color-4-sidebar-menu a{
    color:#e53935;
}







/*Narancs*/
.color-5-line{
    border-bottom: 1px solid #E48100;
}
.color-5-day-box{
    background: #FE9700;
    border:1px solid #E48100;
}

.color-5-day-box a{
    color:#FE9700;
}

.color-5-archive-widget{
    background: #FE9700;
}
.color-5-slider-news{
    background: #FE9700;
}

.color-5-slider-news .widget-title{
    color:#fff;
}
.color-5-card-main{
    background: #FE9700;
}

.color-5-card-main .card-date-xl{
    color:#fff;
}

.color-5-card-main .card-title-xl{
    color:#fff;
}

.color-5-card-main .card-text-xl{
    color:#fff;
}

.color-5-card-main .thumb-tack{
    color: #fff;
}

.color-5-card-main .card-img-top {
    border-bottom: 4px solid #E48100;
    border-radius: 4px;
}

/*Narancs - institution*/
.color-5-card-institution{
    background: #FE9700;
}

.color-5-card-institution .card-title{
    color:#fff;
}

.color-5-card-institution .card-text{
    color:#fff;
}

.color-5-card-institution i{
    color:#fff;
}

.color-5-card-institution .card-img-top {
    border-bottom: 4px solid #E48100;
    border-radius: 4px;
}

.color-5-card-institution .card-logo img{
    border: 2px solid #E48100;
    border-radius: 4px;
}

/*Narancs - event*/
.color-5-card-event{
    background: #FE9700;
    color:#fff;
}

.color-5-card-event .card-title a{
    color:#fff;
}

.color-5-card-event .card-text{
    color:#fff;
}

/*Narancs - card with logo*/
.color-5-card-with-logo{
    background: #fff;
}

.color-5-card-with-logo .card-title{
    color: #FE9700;
}

.color-5-card-with-logo .card-text{
    color: #343231;
}

.color-5-card-with-logo .card-date{
    color: #868382;
}

.color-5-card-with-logo  .card-img-top {
    border-bottom: 4px solid #E48100;
    border-radius: 4px;
}

.color-5-card-with-logo  .card-logo img{
    border: 2px solid #E48100;
    border-radius: 4px;
}

/*Narancs - featured*/
.color-5-card-featured .card-meta-date{
    color:#FE9700;
}

/*Narancs - gallery*/
.color-5-card-gallery{
    background: #FE9700;
}

.color-5-card-gallery .card-img-top {
    border-bottom: 4px solid #E48100;
    border-radius: 4px;
}

.color-5-card-gallery .card-text{
    color:#fff;
}

.color-5-card-gallery .card-title{
    color:#fff;
}

.color-5-card-gallery .card-date{
    color:#fff;
}

/*Narancs - default*/
.color-5-card-default{
    background: #fff;
}

.color-5-card-default .card-title{
    color:#FE9700;
}

.color-5-card-default .card-img-top {
    border-bottom: 4px solid #E48100;
    border-radius: 4px;
}

/*Narancs - social share*/
.color-5-share-box a{
    color:#FE9700;
}

.color-5-sidebar-menu a{
    color:#FE9700;
}







/*Barna*/
.color-6-line{
    border-bottom: 1px solid #705D56;
}
.color-6-day-box{
    background: #8d6e63;
    border:1px solid #705D56;
}

.color-6-day-box a{
    color:#fff;
}

.color-6-archive-widget{
    background: #8d6e63;
}
.color-6-slider-news{
    background: #8d6e63;
}

.color-6-slider-news .widget-title{
    color:#fff;
}

.color-6-card-main{
    background: #8d6e63;
}

.color-6-card-main .card-date-xl{
    color:#fff;
}

.color-6-card-main .card-title-xl{
    color:#fff;
}

.color-6-card-main .card-text-xl{
    color:#f0e8db;
}

.color-6-card-main .thumb-tack{
    color: #fff;
}

.color-6-card-main .card-img-top {
    border-bottom: 4px solid #705D56;
    border-radius: 4px;
}

/*Barna - institution*/
.color-6-card-institution{
    background: #8d6e63;
}

.color-6-card-institution .card-title{
    color:#fff;
}

.color-6-card-institution .card-text{
    color:#fff;
}

.color-6-card-institution i{
    color:#fff;
}

.color-6-card-institution .card-img-top {
    border-bottom: 4px solid #705D56;
    border-radius: 4px;
}

.color-6-card-institution .card-logo img{
    border: 2px solid #705D56;
    border-radius: 4px;
}

/*Barna - event*/
.color-6-card-event{
    background: #8d6e63;
    color:#fff;
}

.color-6-card-event .card-title a{
    color:#fff;
}

.color-6-card-event .card-text{
    color:#f0e8db;
}

/*Barna - card with logo*/
.color-6-card-with-logo{
    background: #fff;
}

.color-6-card-with-logo .card-title{
    color: #8d6e63;
}

.color-6-card-with-logo .card-text{
    color: #343231;
}

.color-6-card-with-logo .card-date{
    color: #868382;
}

.color-6-card-with-logo  .card-img-top {
    border-bottom: 4px solid #705D56;
    border-radius: 4px;
}

.color-6-card-with-logo  .card-logo img{
    border: 2px solid #705D56;
    border-radius: 4px;
}

/*Barna - featured*/
.color-6-card-featured .card-meta-date{
    color:#8d6e63;
}

/*Barna - gallery*/
.color-6-card-gallery{
    background: #8d6e63;
}

.color-6-card-gallery .card-img-top {
    border-bottom: 4px solid #705D56;
    border-radius: 4px;
}

.color-6-card-gallery .card-text{
    color:#f0e8db;
}

.color-6-card-gallery .card-title{
    color:#fff;
}

.color-6-card-gallery .card-date{
    color:#fff;
}

/*Barna - default*/
.color-6-card-default{
    background: #fff;
}

.color-6-card-default .card-title{
    color:#8d6e63;
}

.color-6-card-default .card-img-top {
    border-bottom: 4px solid #705D56;
    border-radius: 4px;
}

/*Barna - social share*/
.color-6-share-box a{
    color:#8d6e63;
}

.color-6-sidebar-menu a{
    color:#8d6e63;
}

.list-unstyled ul{padding: 0;}
.list-unstyled li {list-style: none;}
main img {max-width: 100%;height: auto!important;}


.cookieMessage {position: fixed; bottom: 0;left: 0;width: 100%;box-sizing: border-box;padding: .5rem 1rem!important;z-index: 9999!important;}
.cookieMessage a {color: #fff;}

.pager {width:100%;display: block;}
.pager span {font-size:2rem;margin-bottom: 2rem;opacity: .6;}
.pager a {display: inline-block;margin-bottom:1rem;}

.form-control:focus {border-color:#333;box-shadow: none;}
.sz2020 {position:absolute;z-index: 10000;}
.sz2020.first {top: 0;right: 0;}
.sz2020.second {top:175px;right: 0;}
.sz2020.third {top:350px;right: 0;}
.sz2020.fourth {top:446px;right: 0;}
.sz2020 a:hover {opacity: 1;}
#szechenyi .sz2020 {position: relative;}
.search .form-control {box-shadow: 0 6px 0 0 rgba(229,57,53,.5);border-color:rgba(229,57,53,.5);}
.cover-slider .swiper-scrollbar {left:0 !important;bottom:43px !important;width:100% !important;}
.swiper-pagination {position:relative}
.swiper-pagination-bullet { width:16px;height:16px;}

@media (max-width: 1779px) {
.sz2020.first {top:0;right:750px;}
.sz2020.second {top:0;right:500px;}
.sz2020.third {top:0;right:250px;}
.sz2020.fourth {top:0;right:0;}
body {padding-top: 175px;}
}
@media (max-width: 999px) {
.sz2020 {display: none;}
body {padding-top:0;}
#szechenyi {display: block !important;}
.sz2020.first, .sz2020.second, .sz2020.third, .sz2020.fourth {top:auto;right:auto;}
#szechenyi .sz2020 {display: inline-block;z-index: 9990;}
}
	